v.Ui_MainWindow.Ui_MainWindow(3)

NAME
v.Ui_MainWindow.Ui_MainWindow -

SYNOPSIS

Inherits object.

  Public Member Functions
def setupUi (self, MainWindow)
def retranslateUi (self, MainWindow)

  Public Attributes
centralwidget
tabWidget
tab
label
listWidget
tab_2
verticalLayout
formLayout_3
label_13
nom
label_15
placesParNiveau
label_16
placesDispo
label_17
placesSuperAbo
horizontalLayout
btn_details
btn_borne
btn_creer
btn_supprimer
tab_3
groupBox
comboBox_maintenance
btn_effectuer_maintenance
groupBox_2
comboBox_entretien
btn_effectuer_entretien
groupBox_3
comboBox_livraison
btn_effectuer_livraison
tab_4
label_2
label_3
label_4
comboBox
menubar
menuFichier
menuA_propos
statusbar
actionCharger
actionSauvegarder
actionAfficher
actionNouveau
actionRechercher
actionListe
actionAjouter
actionQuitter
action
actionNouveau_2

Author

Generated automatically by Doxygen for Dream Park from the source code.